@charset "utf-8";
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;background:transparent}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}
table img{vertical-align:top;}
/* Containers
----------------------------------------------------------------------------------------------------*/
.container_12 {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
}

/* Grid >> Global
----------------------------------------------------------------------------------------------------*/

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
}

/* Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/

.alpha {
	margin-left: 0;
}

.omega {
	margin-right: 0;
}

/* Grid >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .grid_1 {
	width:60px;
}

.container_12 .grid_2 {
	width:140px;
}

.container_12 .grid_3 {
	width:220px;
}

.container_12 .grid_4 {
	width:300px;
}

.container_12 .grid_5 {
	width:380px;
}

.container_12 .grid_6 {
	width:460px;
}

.container_12 .grid_7 {
	width:540px;
}

.container_12 .grid_8 {
	width:620px;
}

.container_12 .grid_9 {
	width:700px;
}

.container_12 .grid_10 {
	width:780px;
}

.container_12 .grid_11 {
	width:860px;
}

.container_12 .grid_12 {
	width:940px;
}



/* Prefix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .prefix_1 {
	padding-left:80px;
}

.container_12 .prefix_2 {
	padding-left:160px;
}

.container_12 .prefix_3 {
	padding-left:240px;
}

.container_12 .prefix_4 {
	padding-left:320px;
}

.container_12 .prefix_5 {
	padding-left:400px;
}

.container_12 .prefix_6 {
	padding-left:480px;
}

.container_12 .prefix_7 {
	padding-left:560px;
}

.container_12 .prefix_8 {
	padding-left:640px;
}

.container_12 .prefix_9 {
	padding-left:720px;
}

.container_12 .prefix_10 {
	padding-left:800px;
}

.container_12 .prefix_11 {
	padding-left:880px;
}



/* Suffix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .suffix_1 {
	padding-right:80px;
}

.container_12 .suffix_2 {
	padding-right:160px;
}

.container_12 .suffix_3 {
	padding-right:240px;
}

.container_12 .suffix_4 {
	padding-right:320px;
}

.container_12 .suffix_5 {
	padding-right:400px;
}

.container_12 .suffix_6 {
	padding-right:480px;
}

.container_12 .suffix_7 {
	padding-right:560px;
}

.container_12 .suffix_8 {
	padding-right:640px;
}

.container_12 .suffix_9 {
	padding-right:720px;
}

.container_12 .suffix_10 {
	padding-right:800px;
}

.container_12 .suffix_11 {
	padding-right:880px;
}



/* Push Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .push_1 {
	left:80px;
}

.container_12 .push_2 {
	left:160px;
}

.container_12 .push_3 {
	left:240px;
}

.container_12 .push_4 {
	left:320px;
}

.container_12 .push_5 {
	left:400px;
}

.container_12 .push_6 {
	left:480px;
}

.container_12 .push_7 {
	left:560px;
}

.container_12 .push_8 {
	left:640px;
}

.container_12 .push_9 {
	left:720px;
}

.container_12 .push_10 {
	left:800px;
}

.container_12 .push_11 {
	left:880px;
}



/* Pull Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .pull_1 {
	left:-80px;
}

.container_12 .pull_2 {
	left:-160px;
}

.container_12 .pull_3 {
	left:-240px;
}

.container_12 .pull_4 {
	left:-320px;
}

.container_12 .pull_5 {
	left:-400px;
}

.container_12 .pull_6 {
	left:-480px;
}

.container_12 .pull_7 {
	left:-560px;
}

.container_12 .pull_8 {
	left:-640px;
}

.container_12 .pull_9 {
	left:-720px;
}

.container_12 .pull_10 {
	left:-800px;
}

.container_12 .pull_11 {
	left:-880px;
}




/* Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* http://perishablepress.com/press/2008/02/05/lessons-learned-concerning-the-clearfix-css-hack */

.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}
.container_12 {background:#fff;padding-top:10px;}
.header {background:none !important;padding-bottom:5px;}
.footer {padding-bottom:10px;margin-bottom:10px;font-size:10px;color:#444;}
.center {text-align:center}
body{
	color:#444;
	font-family:Arial, Helvetica, sans-serif;
        background-image:none;
	background-image: url("../images/abcd_background.jpg");
	background-position: top center;
        background-attachment: fixed;
	background-repeat: no-repeat;
        background-color:#69A8D1;
        font-size:12px;
}
h1, h2, h3, h4, h5{color:#4968C1;margin:10px 0px 3px 0px;}
h1{font-size:22px;}h2{font-size:18px;}h3{font-size:16px;}h4{font-size:14px;}h5{font-size:12px;}
p,dd,dt,li{font-size:12px;line-height:16px;margin:0px;}
p+p{margin-top:10px;}
a{text-decoration:none;color:#4968c1;}
a:hover{color:#277eb3}
.green{color:#1f7b48;}
.blue{color:#4968c1;}
.mid-blue{color:#277eb3;}
.pale-blue{color:#69a8dl;}
ul{list-style-type:disc;}ol{list-style-type:decimal;}
ul, ol{margin:10px 0px;}
li{margin-left:15px;line-height:16px;font-size:12px;}ol li{margin-left:25px;}
#menu{
	background-color:#373737;
}
#menu ul {
	list-style: none;
	margin:0px;
	padding:0px;
        width:100%;
}
#menu li:first-child{border-left:none !important}
#menu li {
        font-family: georgia;
	float: left;
	font-weight:bold;
        padding:7px 27px;
	font-size:16px;
	margin:0px;
	border-left:dotted gray 1px;
}
ul.navigation li.active{
	background-image: url("../images/arrow.png");
	background-position:center bottom;
	background-repeat:no-repeat;
}
.feed{margin-bottom:10px;}
.feed dl{margin-left:10px;}
.feed dl dt{margin-top:5px;}
.feed dl dd{margin-bottom:5px;margin-left:10px}

#menu li a{
	color:#FFFFFF;
}

.submenu ul {
	list-style: none;
	margin:0px;
	padding:0px;
	overflow:hidden;
}

.submenu li {
        width:100%;
        color:#444;
	margin-left:0px;
	font-weight:bold;
	padding:5px;
	padding-left:14px;
	padding-right:14px;
	font-size:13px;
	background:#D9D9D9;
	padding:5px;
	border-bottom:dashed #999 2px;
	font-weight:bold;
}
.nav li{
    display:inline;
    background:none;
    color:#fff !important;
    border-bottom:none;
}
.nav {height:20px;padding-top:5px;}
.nav li a{color:#fff !important;}
.submenu li a{color:#444;}
.submenu li {padding:0px 15px;border-right:1px dotted #fff;line-height:16px;}
.submenu li:last-child{border-right:none;}

table td{vertical-align: top}
.menuItemsTitle{
	background:;
	padding:7px;
}

.gallery {
    height:305px;
    width:620px;
    position:relative;
}
.titleSection{
    position:absolute;
    bottom:10px;
    left:10px;
    width:590px;
    padding:5px;
    font-size:12px;
    opacity:0.95;
    filter:alpha(opacity=95);
}
.bottomspace{
    margin-bottom:10px;}
.latestBlock{
    padding:5px;
}
.latestBlock dd{
    font-size:12px;
    line-height:15px;
}
.latestBlock a{color:#fff;font-weight:bold;}
.portalFeed{height:100%;}
.portalFeed dl{list-stype-type:none;}
.viewAll{height:30px;width:100%;}
.viewAll h4{padding:5px;}
.viewAll .orangeBackground{float:right;height:10px;padding:10px 5px;font-weight:bold;}
.blueBackground{
	background:#69A8D1;
        color:#fff;
}
.blueBackground h2,.blueBackground h3{
    color:#fff;
    padding:0px;
    margin:0px;
}
.blueBackground h3{
    padding:6px;
}
.blueBackground p{
    font-size:12px;
    margin:3px 0px;
}
.whiteBackground{
	background:#FFFFFF;
}
.orangeBackground{
	background-color:#EF8318;
}
.padding5{
	padding:10px;
}
.paddingTop{
	padding-top:10px;
}
.paddingLeft10{
	padding-left:10px;
}
.paddingLeft20{
	padding-left:20px;
}
.paddingLeft30{
	padding-left:30px;
}

dl.items {
    font-size:12px;
}
dl.items dt {
    clear:both;
    font-size:14px;
    color:#4968C1;
    font-weight:bold;
    margin-bottom:3px;
}
dl.items dt a {
    color:#4968C1;
}
dl.items dd a {
    color:#4968C1;
}
dl.items dt:first-child{
    padding-top:0px !important;
}
dl.items dd.last{
    margin:0px 0px 10px 0px;
    padding-left:0px;
    padding-bottom:8px;
    border-bottom:2px dashed #999999;
}
dl.items dd.last:last-child{
    border:none !important;
}
dl.items dt.hasImage {
    float:right;
    width:185px;
}
dl.items dd.image {
    display:inline;
    border-bottom:none !important;
    padding-right:4px;
    float:left;
}
dl.items dt:first-child{
    border-top: none;
}
.blogs{margin-bottom:10px;}
.item{
	border-top:dashed #999 2px;
	padding:9px 0px;
        color:#444;
}

.item:first-child {
    padding:0px !important;
    border-top:none !important;
}
.item p {font-size:12px;}
.item a {font-weight:bold;color:#fff;}
.item div{float:right;width:185px}
.item div h4{
	color:#4968C1;
	font-size:13px;
}
.item div span{
	font-size:11px
}
#quickinfo{
    padding-top:5px;
    text-align:right;
    font-size:15px;
}
#quickinfo ul{list-style-type:none;margin:0px;padding:0px;}
#quickinfo ul li{display:inline;margin-left:20px;padding:0px;}
#quickinfo img{vertical-align:middle}
#quickinfo a{color:blue;}
.paginationControl{font-size:12px;font-weight:bold;}
h2 .paginationControl{font-size:10px;float:right;padding:2px;}
.listings {height:auto !important;height:400px;min-height:400px;}
.listing{margin:10px 0px;}
.listing a {color:#4968C1;}
.listing dt{font-size:16px;font-weight:bold;margin-bottom:5px;}
.listing dd{font-size:12px;width:100%;border-bottom:1px dashed #999999;padding-bottom:10px;}
.listing dd span.postingdate{line-height:20px;}


.postingdate{font-size:12px;font-weight:bold;margin-top:10px;}
.book {padding:10px;width:auto;}
.book a{color:inherit;}
fieldset{border: 2px  ridge #69A8D1 ;padding:10px;}
legend{padding:0px 5px;}
 fieldset > dl dt { padding:3px; float: left; clear: left; width: 150px; text-align: left; color:#000; }
 dd{padding:3px;}
 optgroup{border-top:1px solid #000;padding:10px 0px;}
 ul.errors{float:right;font-size:10px;margin-left:155px;padding:5px;color:#f00;}
 .breadcrumb{margin:0px 0px 10px 0px;font-size:12px;}
 .breadcrumb img{vertical-align:-4px;}
 .portalNews dl,.portalNews ol,.portalNews ul {list-style-type:none;}
 .portalNews li {margin-left:0px;}
 .lupiRotatorOuterOuter{
     position:relative;
     margin-bottom:10px;
     height:300px;
     width:620px;
     zoom: 1;
}
 .lupiRotatorOuter{
     position:absolute;
     height:300px;
     width:620px;
     zoom: 1;
}
.lupiRotatorContainer{
    position:absolute;
     height:300px;
     width:620px;
     zoom: 1;
}
.lupiRotatorInner{
    position:relative;
     height:300px;
     width:620px;
     zoom: 1;
}
.lupiRotatorInner img {
    z-index:1;
    position:absolute;
     height:300px;
     width:620px;
     zoom: 1;
}
.lupiRotatorTextContainer{
    z-index:10;
    position:absolute;
    width:580px;
    padding:10px;
    color:#ffffff;
    background-color:#69A8D1;
    bottom:10px;
    left:10px;
     zoom: 1;
}
.lupiRotatorTextContainer h2{color:#fff;padding:0px;margin:0px;font-weight:normal;zoom: 1;}
.menus h2 {padding:3px;text-transform:capitalize;}
label.required:after{content:'*';color:red;}
.userinfo{color:#fff;}
.login{text-align:right;margin-top:30px}
.userinfo{height:20px;}
.myprofile th {text-align:left;padding-right:10px;}
.myprofile td {padding:5px 10px;}
.myprofile td {vertical-align:baseline;}
.paginator{float:right}
#agree-label{width:600px;}
.flash p img{vertical-align:middle}

.gallery-image {
    width: 96px;
    display: inline-block;
    height: 96px;
    margin: 2px;
    overflow: hidden;
}

.mastersingers table{
    width: 100%;
    font-size: 14px;
    line-height: 34px;
}
.mastersingers table tbody tr:nth-child(odd) {
    background: #D0D0D0;
}
.mastersingers table tbody td:first-child{
    text-indent: 10px;
}


.dj_ie7 #contact_number-directory-label+*{
    padding-right: 250px !important;
    padding-bottom: 35px !important;
}

.dj_ie7 #agree-label+*{
    padding-top: 48px !important;
    margin-left: -40px !important;
}

.dj_ie7 #paysGiftAid-label+*{
    padding-top: 58px !important;
    margin-left: -193px !important;
}

#categories{
    margin-top: 15px;
    font-size: 14px;
    margin-bottom: 15px;
}


#paysGiftAid-label{
    width: 318px;
    font-size: 80%;
    line-height: 1;
}
